Page MenuHomeFreeBSD

dtrace: remove /dev/dtrace/profile
ClosedPublic

Authored by christos on Jun 1 2022, 4:38 PM.
Tags
None
Referenced Files
Unknown Object (File)
May 14 2024, 1:04 AM
Unknown Object (File)
May 10 2024, 4:43 AM
Unknown Object (File)
May 10 2024, 3:02 AM
Unknown Object (File)
Apr 27 2024, 1:30 AM
Unknown Object (File)
Jan 14 2024, 9:41 AM
Unknown Object (File)
Dec 23 2023, 3:00 PM
Unknown Object (File)
Dec 23 2023, 3:00 PM
Unknown Object (File)
Dec 17 2023, 5:07 PM
Subscribers

Details

Diff Detail

Repository
rG FreeBSD src repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision was not accepted when it landed; it landed in state Needs Review.Jun 1 2022, 5:05 PM
Closed by commit rG4544a795b281: dtrace: remove /dev/dtrace/profile (authored by christos, committed by markj). · Explain Why
This revision was automatically updated to reflect the committed changes.